[WAR-Wastelands UTUIDataProvider_MapInfo]
MapName=WAR-Wastelands
FriendlyName=Wastelands
PreviewImageMarkup=<Images:WAR-Wastelands.MapPic.map-pic-vCTF-Wastelands>
NumPlayers=8 to 12 players             Author: SmokeRingHalo
Description=Tired of getting pinned down by sniper fire while trying to fix your broken down vehicle in the parched desert heat? Stop by Last Chance Gas for all your ammo, refreshment, and vehicle repair needs!

